FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 02-15-2008, 07:16 AM
Schlueri
 
Default gruler / missing dependency

Hi there,

i'm very happy to read the announcement about the new gruler package,
but i've a problem with a missing ruby-libglade2 rpm.

The latest ruby-libglade2 package in repo is:
ruby-libglade2 i386 0.16.0-20.fc8 updates
33 k

Is this a bug or my fault?


# yum clean all; yum install gruler
Cleaning up Everything
livna 100% |=========================| 2.1 kB
00:00
primary.sqlite.bz2 100% |=========================| 255 kB
00:00
skype 100% |=========================| 951 B
00:00
primary.xml.gz 100% |=========================| 1.2 kB
00:00
skype : ################################################## 1/1
fedora 100% |=========================| 2.1 kB
00:00
primary.sqlite.bz2 100% |=========================| 4.9 MB
00:03
adobe-linux-i386 100% |=========================| 951 B
00:00
primary.xml.gz 100% |=========================| 10 kB
00:00
adobe-linu: ################################################## 17/17
updates 100% |=========================| 2.3 kB
00:00
primary.sqlite.bz2 100% |=========================| 1.6 MB
00:01
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package gruler.noarch 0:0.8-3.fc8 set to be updated
--> Processing Dependency: ruby-libglade2 > 0.16.0-24 for package:
gruler
--> Finished Dependency Resolution
Error: Missing Dependency: ruby-libglade2 > 0.16.0-24 is needed by
package gruler


--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 02-15-2008, 08:03 AM
Mamoru Tasaka
 
Default gruler / missing dependency

Schlueri wrote, at 02/15/2008 05:16 PM +9:00:
> Hi there,
>
> i'm very happy to read the announcement about the new gruler package,
> but i've a problem with a missing ruby-libglade2 rpm.
>
> The latest ruby-libglade2 package in repo is:
> ruby-libglade2 i386 0.16.0-20.fc8 updates
> 33 k
>
> Is this a bug or my fault?
>
> # yum clean all; yum install gruler
> Setting up Install Process
> Parsing package install arguments
> Resolving Dependencies
> --> Running transaction check
> ---> Package gruler.noarch 0:0.8-3.fc8 set to be updated
> --> Processing Dependency: ruby-libglade2 > 0.16.0-24 for package:
> gruler
> --> Finished Dependency Resolution
> Error: Missing Dependency: ruby-libglade2 > 0.16.0-24 is needed by
> package gruler


File a bug against gruler, please

Regards,
Mamoru

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 02-15-2008, 08:14 AM
Schlueri
 
Default gruler / missing dependency

Am Freitag, den 15.02.2008, 18:03 +0900 schrieb Mamoru Tasaka:
> File a bug against gruler, please

Okay, thank you. Done.

https://bugzilla.redhat.com/show_bug.cgi?id=432930

Greetz
Dirk

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 

Thread Tools




All times are GMT. The time now is 10:23 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org